Subject: eggdrop1.0n ./configure probs...
From: [email-masked] (Kelly)

1 Feb 1997 13:38:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 beta 4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

	I'm trying to compile eggdrop1.0n and am getting
an error when I run ./configure.  It runs fine (no errors)
up untill:

checking space left in file database struct... In file included from
abacab.c:2:

src/files.h:13: syntax error before `time_t'
src/files.h:20: syntax error before `time_t'
src/files.h:25: syntax error before `time_t'
../configure: ./abacab: No such file or directory
 bytes
   (standard is currently 56 bytes)

	I was told I needed to load up files.h and resave
it (due to it being a unix file) but I did that, same result.
I do have my enviroment setup but not sure about my mounts.
What all needs to be mounted? He's my current mount output:

\\.\tape1:       /dev/st1            native      no-mixed,text!=binary
\\.\tape0:       /dev/st0            native      no-mixed,text!=binary
\\.\b:           /dev/fd1            native      no-mixed,text!=binary
\\.\a:           /dev/fd0            native      no-mixed,text!=binary
c:               /c                  native      no-mixed,text!=binary
e:\bin           /bin                native      no-mixed,text!=binary
e:               /                   native      no-mixed,text!=binary

	Any help/advive would be greatly appericated...

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".